<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta content="https://libertarian-party.ru/logo.jpg" property="og:image">
    <meta content="summary_large_image" name="twitter:card">
    <meta content="ru_RU" property="og:locale">
    <meta content="Либертарианская партия" property="og:site_name">
    <meta content="https://libertarian-party.ru/" property="og:url">
    <meta content="website" property="og:type">
    <meta content="Больше свободы, меньше государства" property="og:title">
    <meta content="Мы выступаем за свободный рынок и минимизацию налогов, против посягательств на индивидуальные свободы, против цензуры и госрегулирования." property="og:description">

    <title><%= t('.libertarian_party') %></title>
    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag 'https://fonts.googleapis.com/css?family=PT+Serif:400,700|Roboto:300,300i,400,400i,500,500i,700&subset=cyrillic' %>
    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= stylesheet_pack_tag 'application' %>

    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application' %>
    <%= render 'shared/analytics' if Rails.env.production? %>
  </head>

  <body class="Body">
    <%= yield %>
  </body>
</html>
